.big {
	color: #000000;
	font-family: Arial, Helvetica, Sans-serif;
	font-weight: bold;
	text-decoration: italic;
	font-size: 20px;
}
.small {
	color: #000000;
	font-family: Arial, Helvetica, Sans-serif;
	font-weight: bold;
	font-size: 10px;
	text-align: center
}
.smalldate {
	color: #000000;
	font-family: Arial, Helvetica, Sans-serif;
	font-weight: bold;
	font-size: 10px;
}
.date {
	font-family: Arial, Helvetica, Sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	vertical-align: top
}
.best {
	font-family: Arial, Helvetica, Sans-serif;
	font-size: 9px;
	font-weight: bold;
	color: #FF0000;
	text-decoration: none;
}
.t {
	font-family: Arial, Helvetica, Sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.menu {
	font-family: Arial, Helvetica, Sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.mbg1 {
	background-color: #CCCCCC;
}
.mbg2 {
	background-color: #E6E6E6;
}
.warning {
	font-family: Arial, Helvetica, Sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FF0000;
	text-decoration: none;
}
.s3 {
	font-family: Arial, Helvetica, Sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
a {
	font-family: Arial, Helvetica, Sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
a:hover {
	font-family: Arial, Helvetica, Sans-serif;
	color: #334054;
	text-decoration: underline;
}
.tablemenuover {
	font-family: Arial, Helvetica, Sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #273140;
	text-decoration: underline;
	background-color: #FF0000;
}
td {
	font-family: Arial, Helvetica, Sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}
hr {
	color: #CCCCCC;
	border: #FF0000;
}
.titler {
	font-family: Arial, Helvetica, Sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #39485E;
	text-decoration: none;
}
.button {
	font-family: Arial, Helvetica, Sans-serif;
	font-size: 11px;
	font-weight: bold;
	background-color: #F3F3F3;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: 1;
	border-right-style: 1;
	border-bottom-style: 1;
	border-left-style: 1;
	border-top-color: #FFFFFF;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #FFFFFF;
	align: center;
}
.a_clx    {
	font-family: Arial, Helvetica, Sans-serif;
	font-size: 9px;
}
.clx    {
	font-family: Arial, Helvetica, Sans-serif;
	font-size: 9px;
}